/**
 * 随手拍模块公用业务逻辑的服务
 */
export default class PhotoService {
	constructor(AjaxService) {
		Object.assign(this, { AjaxService })
		this.name = 'PhotoService'
	}
	/* api公用定义 */
	riskAdd (data = {}, isLoading = false) {
		return this.AjaxService.post({ url: `weixin/api/risk/add`, data, isLoading })
	}
	riskEdit (data = {}, isLoading = false) {
		return this.AjaxService.post({ url: `weixin/api/risk/edit`, data, isLoading })
	}
}
